.ListBox_eventContainer
{
	width: 100%;
	display: block;
	clear: both;
	margin: 0px 0px 5px 0px;
	overflow: visible;	
}

.ListBox_EventDate
{
	display:block;
	float: left;	
	text-align: left;
	
	width: 80px;
	padding-right: 1px;
	white-space:nowrap;
}

.ListBox_EventTitle
{
	display: inline;	
	
}

.ListBox_Publications_Thumbnail
{
	border: solid 1px #000080;
}

.ListBox_AdditionRowContainer
{
	width: 100%;
	display: block;
	clear: both;
	margin: 0px 0px 5px 0px;
	overflow: visible;
}

.ListBox_AdditionRowContainer img
{
	display: inline;
	clear: left;
	float: left;
	margin-right: 8px;
}

.ListBox_AdditionRowContainer div
{
	display: inline;
	float: left;
	clear: right;
	padding: 5px 0px;
}

div#ListBoxContainer_Collections div.CollectionRow
{
	padding-top: 10px;
}

div.MainCollectionTitle a
{
	font-size:110%;
	font-weight: bold;
	padding-bottom:16px;
}

div#ListBoxContainer_Collections div.CollectionTitle
{
	font-weight: bold;
}

div#ListBoxContainer_Collections div.CollectionDescr
{
	padding-bottom: 5px;
}

div#ListBoxContainer_Collections span.CollectionFieldTitle
{
	color: black;
}

.ListBox_Additions_rowContainer
{
    /*border:solid 1px black;*/
    padding-bottom:6px;
}

.ListBox_Additions_description
{
   /* border:solid 1px green;*/
    padding-top:5px;
}

.Listbox_Additions_IconCssClass
{
   /* border:solid 1px red;*/
    padding-right:5px;
}

.Listbox_Additions_dateCssClass
{
   /* border:solid 1px blue;*/
    white-space:nowrap;
    padding-right:5px;
}

.Listbox_Additions_titleCssClass
{
    font-weight:bold;
}

DIV.listBox_ContentsContainer
{
	padding-bottom:5px;	
	width:100%;
}

div#PublicationsListBoxContainer div.listbox_rowContainer div span
{
	vertical-align: top;
}

img.ListBox_Publications_Thumbnail
{
	margin: 0px 3px;
}